﻿body{margin:0 auto; padding:0; min-width:300px; max-width:640px; background:#f3f3f3; }
html{width:100%; height:100%; font-size:100px;display:block;}
header, section, footer, aside, nav, article, figure{display: block; }

header{width:100%; height:0.86rem; position:relative; background-color:#FFF}
section{width:100%; margin:0 auto; clear:both;}
article{width:100%; margin:0 auto;}
aside{}
footer{width:100%; margin:0 auto; height:0.98rem; border-top:solid 0.02rem #CCC; text-align:center;}

.head{background: url(../images/logo.jpg) no-repeat 0.5rem center; background-size: 1.74rem 0.44rem; width:100%; height:100%;}
.dh{background:url(../images/dh.png) no-repeat center center; display:block; float:right; background-size: 1.02rem 0.34rem; width:1.02rem; height:0.34rem; margin:0.41rem  0.66rem 0 0; font-family: Microsoft YaHei; }
.tel{ background:url(../images/tel.png) no-repeat left center; background-size: 0.16rem 0.25rem; width:1.48rem; height:0.26rem; line-height:0.26rem; text-align:right; font-weight:bold; font-size:0.2rem; font-family:Arial; float:right; margin:0.4rem 1rem 0 0;}

.body_ny{margin:0 auto; padding:0; min-width:300px; max-width:640px; background-color:#FFF;}
.body_ny header{width:100%; height:0.86rem; position:relative; }
.body_ny .head{background: url(../images/logo.jpg) no-repeat 0.32rem center; background-size: 1.74rem 0.44rem; width:100%; height:100%;}
.body_ny .xw{width:100%; height:0.5rem; margin:0rem 0 0 0; padding:0.05rem 0 0.05rem 0; border-top:solid 0.02rem #d7d7d7; border-bottom:solid 0.02rem #d7d7d7; background:url(../images/h.png) no-repeat 0.3rem center; background-size:0.17rem 0.22rem; text-indent:0.6rem; line-height:0.5rem; color:#000; font-size:0.2rem; font-family:Microsoft YaHei;}


.jss1 .swiper-container {width:100%!important;}
.jss1 .swiper-pagination-bullet{background-color:#FFF!important}
.jss1 .swiper-pagination-bullet-active{background-color:red!important}

.zb_title{width:1.72rem; height:0.79rem; float:left; border-bottom:solid 0.02rem #EEE;}
.zb_info{width:4.68rem; height:0.79rem; float:left; border-bottom:solid 0.02rem #EEE;}
.zb_title .t{width:100%; height:0.25rem; line-height:0.25rem; text-align:center; background:url(../images/lb.jpg) no-repeat left center; background-size:0.32rem 0.15rem; margin:0.27rem 0 0 0; font-size:0.18rem!important; color:#333333;  font-family:Microsoft YaHei}

.jss2 .swiper-container {width:100%;}
.jss2 .swiper-button-prev{display:none;}
.jss2 .swiper-button-next{background:url(../images/next.jpg) no-repeat center center; background-size:0.1rem 0.17rem; width:0.1rem; height:0.79rem; top:0; margin-top:0;}
.jss2 .ta{width:4.1rem; height:0.79rem; line-height:0.79rem; display:block; color:#333333; font-family:Microsoft YaHei; font-size:0.18rem; text-decoration:none; cursor:pointer; overflow:hidden}

.home_1{width:100%; height:2.02rem; background:#FFF;}
.home_1 .home_zt_1{width:3.5rem; height:2.02rem; line-height:2.8rem; text-align:center; border-right:solid 0.02rem #e0dfdf; float:left; background:url(../images/tb_1.jpg) no-repeat center 0.3rem; background-size:0.65rem 0.81rem; font-size:0.24rem; font-family:Microsoft YaHei; color:#444444}
.home_1 .home_zt_2{width:2.88rem; height:1rem; line-height:1rem; float:left; background:url(../images/tb_2.jpg) no-repeat 0.4rem center; background-size:0.47rem 0.54rem; text-indent:1.1rem; font-size:0.24rem; font-family:Microsoft YaHei; color:#444444}
.home_1 .home_zt_3{width:2.88rem; height:1rem; line-height:1rem; border-top:solid 0.02rem #e0dfdf; float:left; background:url(../images/tb_3.jpg) no-repeat 0.4rem center; background-size:0.51rem 0.51rem; text-indent:1.1rem; font-size:0.24rem; font-family:Microsoft YaHei; color:#444444}

.proul{width:100%; margin:0.2rem auto 0 auto; padding:0; list-style:none; float:left}
.proul li{width:2.02rem; height:1.42rem; float:left; margin:0.085rem 0 0 0.085rem; border-radius:0.04rem; overflow:hidden; position:relative;}
.proul a{width:2.02rem; height:1.42rem; overflow:hidden; font-size:0.18rem; font-family:Microsoft YaHei; text-decoration:none; cursor:pointer; color:#6b6b6b; text-align:center;}
.proul img{width:2.02rem; height:1.42rem; border:0;}
.proul .ts{width:100%; height:0.4rem; line-height:0.4rem; position:absolute; left:0; top:0.56rem; color:#FFF; background:url(../images/gb.png) repeat center center; background-size:6.4rem 0.4rem;}

.xw{width:100%; height:0.7rem; line-height:0.8rem; margin:0.2rem 0 0 0; border-bottom:solid 0.02rem #d7d7d7; background:#FFF url(../images/h.png) no-repeat 0.22rem 0.28rem; background-size:0.17rem 0.22rem; text-indent:0.4rem; color:#000; font-size:0.2rem; font-family:Microsoft YaHei; overflow:hidden;}
.xw span{display:block; float:left;  height:0.7rem; border-bottom:solid 0.02rem red; margin:0 0 0 0.1rem;}
.xw .more{float:right; color:#333; font-size:0.16rem; font-family:Microsoft YaHei; text-decoration:none; cursor:pointer;margin-right:0.2rem}
.xw b{font-weight:normal;}

.jssul{width:100%; margin:0rem auto; padding:0.2rem 0 0.5rem 0; list-style:none; background:#FFF;}
.jssul li{width:94%; height:0.5rem; margin:0 auto; line-height:0.5rem; background:url(../images/d.jpg) no-repeat left center; text-indent:0.2rem;}
.jssul a{width:4.5rem; height:0.5rem; overflow:hidden; font-size:0.18rem; font-family:Microsoft YaHei; text-decoration:none; cursor:pointer; color:#6b6b6b; float:left}
.jssul span{font-size:0.14rem;color:#B4B4B4; float:right; font-family:Arial}

.qtul{width:100%; height:1.5rem; margin:0.2rem 0 0.2rem 0; list-style:none; background:#FFF; padding:0;}
.qtul li{width:1.58rem; height:1.5rem;  border-right:solid 0.02rem #EEE;  float:left; text-align:center; line-height:2.5rem; font-size:0.18rem; font-family:Microsoft YaHei; color:#444444;}
.qtul li:last-child{width:1.58rem; height:1.5rem; border-right:solid 0.02rem #FFF; float:left; text-align:center; line-height:2.5rem; color:#444444;}


.homemk_1{width:3.03rem; height:1.24rem; margin:0.3rem 0 0 0.11rem; display:inline-block; float:left; overflow:hidden; cursor:pointer;}
.homemk_2{width:3.03rem; height:1.24rem; margin:0.3rem 0 0 0.11rem; display:inline-block; float:left; overflow:hidden; cursor:pointer;}
.homemk_title{text-align:center; color:#FFF; font-family:Microsoft YaHei; font-size:0.18rem; margin-top:0.8rem;}

footer div{width:100%; height:0.98rem; line-height:0.98rem; font-size:0.16rem; text-align:center; margin:0; padding:0; height:0.3rem; color:#919191; font-family:Microsoft YaHei; display:block}

.info{width:96%; margin:0 auto; min-height:3rem;background-color:#FFF; }
.info .title{width:94%; line-height:0.3rem; font-size:0.3rem; text-align:center; margin:0.5rem auto 0 auto; font-family:Microsoft YaHei}
.info .ms{width:94%; line-height:0.2rem; font-size:0.2rem; text-align:center; margin:0.3rem auto 0 auto; font-family:Microsoft YaHei; color:#CCC}
.info .nr{width:94%; line-height:0.3rem; font-size:0.3rem!important; font-family:Microsoft YaHei; color:#5E5E5E; margin:0.4rem auto;}
.info img{width:90%!important; margin:0.1rem auto; display:block; text-indent:0;}

.piclist{width:6.4rem; background-color:#FFF;}
.piclist ul{width:6.4rem; padding:0px; list-style:none; margin:0.2rem 0 0 0;}
.piclist li{width:2.05rem; height:1.85rem; float:left; margin:0.1rem 0 0.1rem 0.06rem}
.piclist_div{width:2.03rem; height:1.43rem; border:solid 0.02rem #EEE}
.piclist_div img{width:1.99rem; height:1.39rem; border:solid 0.02rem #FFF}
.piclist_title{height:0.4rem; line-height:0.4rem; text-align:center; font-size:0.18rem; color:#4F4F4F;font-family:Microsoft YaHei;}







